unit Unit3;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  siComp, StdCtrls;

type
  TForm3 = class(TForm)
    Label1: TLabel;
    siLang1: TsiLang;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form3: TForm3;

implementation

uses Unit6;

{$R *.DFM}

end.
